/* CSS Document */
#footer{ text-align:center;}

html, body{ font-family:Tahoma, Verdana, Arial, sans-serif;}

pre{
	overflow:auto;
	background-color:#CCCCCC;
	padding:0.6em;
	border:1px solid #000000;
}

a{ color:#0000FF;}
a:hover{ color:#FF0000;}
a:visited{ color:#666666;}

h1{ color:#990000;}

h2{ background-color:#FFCC00; padding:5px; border:1px solid #FF6600;}